Name:           devotio
Version:        0
Release:        94b5aed.1.g%{?dist}
Summary:        Secure disk erasure tool.
License:        GPL-3.0-or-later
URL:            https://github.com/Athena-OS/devotio
Source0:        https://github.com/Athena-OS/devotio/archive/refs/heads/main.tar.gz#/devotio-main.tar.gz
BuildArch:      noarch

Requires:       util-linux
Requires:       coreutils
Requires:       e2fsprogs
Requires:       cryptsetup
Requires:       hdparm
Requires:       openssl
Requires:       wipe

%description
Secure disk erasure tool designed to handle multiple secure deletion methods and provide automation.

%prep
%autosetup -n %{name}-main

%build
# No build step needed

%install
install -Dm0755 devotio.sh %{buildroot}/usr/bin/devotio

%files
%license LICENSE
%doc README.md
/usr/bin/devotio

%changelog
* Fri Apr 18 2025 11:56 Little Owl <littleowl@athenaos.org> - synced with upstream
